#qualeedizione {
	font-size:small;
	padding:7px 10px;
}


#qualeedizione strong {
	background:#FDFDFD;
	color:#272F3A;
}
#qualeedizione strong a:link,
#qualeedizione strong a:visited{
	background:transparent;
	color:#272F3A;
}
#qualeedizione strong a:hover,
#qualeedizione strong a:focus,
#qualeedizione strong a:active {
	background:none repeat scroll 0 0 #10549F;
	color:#FDFDFD;
	text-decoration:none;
}

#numeroedizione{
	position:absolute;
	top:3em;
	left:10px;
	font-weight:bold;
	line-height: 1.4em;
}
/*
#timbroedizione {
	font:xx-large MyUnderwoodRegular,monospace;
	background-color:#FDFDFD;
	color:#C12113;
	padding:3px;
	position:absolute;
	top:50px;
	right:35px;
	letter-spacing:0px;
	border-radius:3px
}
*/
#timbroedizione {
	font:xx-large ImpactLabelReversedRegular,monospace;
	color:#FDFDFD;
	background:#C12113;
	position:absolute;
	top:50px;
	right:35px;
	letter-spacing:-1px;
}
